[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape 3.0 for Linux/Sparc

sorry, I didn't know.  however you can download Communicator 4.51 for
SparcLinux+glibc2 from ftp.netscape.com (in the unsupported directory)
which should solve your problem without needing any emulator.

Jerome ALET

On Mon, 12 Apr 1999, Paul Vojta wrote:
> Yes, except that the SunOS emulator is disabled at the moment.
> To re-enable it, apply the enclosed diff and recompile the kernel.

Reply to: